Name:		ipw2200-firmware
Version:	2.4
Release:	1%{?dist}
Source:		ipw2200-firmware-%{version}.tar.gz
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch: 	noarch
Group:		Applications/System
Summary:	Firmware image for Intel PRO-Wireless 2200	
License:	See LICENSE file in this package

%description
Before you can use the ipw2200 driver, you need the firmware image.  This firmware
image can be download in http://ipw2200.sf.net/firmware.php. 

%prep
%setup -q 

%build


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/lib/hotplug/firmware

cp * $RPM_BUILD_ROOT/usr/lib/hotplug/firmware

%post

%postun

%files
/usr/lib/hotplug/firmware/*

%clean
rm -rf $RPM_BUILD_ROOT


%changelog
* Tue Sep 09 2008 Shu Li <shu.li@asianux.com>
- update to firmware-2.4 for ipw2200-1.1.0

* Tue Mar 15 2005 Cheng Ding <chengding@redflag-linux.com>
- update to firmware-2.2 for ipw2200-1.0.0

* Fri Jan 25 2005 Cheng Ding <chengding@redflag-linux.com> 
- initial version, for ipw2200-0.12



